<?php
include 'admin/includes/db_config.php'; 

$results = mysqli_query($con,"SELECT * FROM tbl_property_type WHERE category1 = '".$_POST["sid"]."'");
  
 
?>
    <option value="">Select Property Type</option>
<?php
    while($rslocation=mysqli_fetch_array($results)) {
?>
    <option value="<?php echo $rslocation["propertytypeid"]; ?>"><?php echo $rslocation["title"]; ?></option>
<?php

}
?>